; @version 1.4.0
; @package RSForm! Pro 1.4.0
; @copyright (C) 2009-2011 www.rsjoomla.com
; @license GPL, http://www.gnu.org/licenses/gpl-2.0.html

RSFORMPRO="فرم ساز حرفه ای"
RSFORM="فرم ساز حرفه ای"
COM_RSFORM_MANAGE_FORMS="مدیریت فرم ها"
COM_RSFORM_MANAGE_SUBMISSIONS="مدیریت ارسال ها"
COM_RSFORM_CONFIGURATION="پیکربندی"
COM_RSFORM_BACKUP_RESTORE="تهیه پشتیبان / بازیابی"
COM_RSFORM_UPDATES="به روز رسانی"
COM_RSFORM_PLUGINS="پلاگین ها"

COM_RSFORM_MENU_FORM="فرم"
COM_RSFORM_MENU_FORM_DESC="Displays the selected form in the frontend, where the user will be able to submit it."
RSFP_SUBMISSION_LAYOUT="نمایش ارسال ها"